Subject: Ticket Assigned - Broken feeding chair - replacement chair needed
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 22 Dec 2021 16:39:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Broken feeding chair - replacement chair needed  Hello, my name is Liam Fowler and my order reference number is 9691014839

On the 20th December I was sitting in the feeding chair as I was feeding our new born baby and the spring underneath the seat suddenly collapsed.

This was a very dangerous accident but luckily there was no injuries caused.

Me and my wife love this chair as it is great for feeding our baby but we are very unhappy that the spring has broke so soon.

I am writing to you to ask if you can kindly provide us with a replacement chair as we can no longer use this chair.

I have attached photos below of the broken spring.

Order shipping to
Liam Fowler
block c1, apartment 710a, al zeina, al raha beach
0522622346
Abu Dhabi
Mobile: +971 522622346

Payment Method:

[visa]

xxxx xxxx xxxx 6587
Liam Fowlee

Order Details

[Delivery]

Delivered by : 28th August 2021 between 10:00 - 14:00 hours.
BABYSHOP
Juniors Glider Chair with Ottoman
Color: White
Quantity: 1
AED 699

I look forward to hearing back from you ASAP

Kind regards

Liam Fowler

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3648971